/* begin Page */

#page-background-glare-image
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/page_gl.png',sizingMethod='crop')");
}

img
{
  filter: expression(artFixPNG(this));
}

/* end Page */

/* begin Box, Sheet */
.sheet, .sheet-body
{
  zoom: 1;
}

.sheet-body
{
  position: static;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl, .sheet-tc, .sheet-bc,.sheet-cr, .sheet-cl
{
  font-size: 1px;
  background: none;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.sheet-tl
{
  clip: rect(auto 42px 42px auto);
}

.sheet-tr
{
  left: expression(this.parentNode.offsetWidth-84+'px');
  clip: rect(auto auto 42px 42px);
}

.sheet-bl
{
  top: expression(this.parentNode.offsetHeight-84+'px');
  clip: rect(42px 42px auto auto);
}

.sheet-br
{
  top: expression(this.parentNode.offsetHeight-84+'px');
  left: expression(this.parentNode.offsetWidth-84+'px');
  clip: rect(42px auto auto 42px);
}

.sheet-tc, .sheet-bc
{
  width: expression(this.parentNode.offsetWidth-84+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.sheet-tc
{
  clip: rect(auto auto 42px auto);
}

.sheet-bc
{
  top: expression(this.parentNode.offsetHeight-84+'px');
  clip: rect(42px auto auto auto);
}

.sheet-cr, .sheet-cl
{
  height: expression(this.parentNode.offsetHeight-84+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.sheet-cr
{
  left: expression(this.parentNode.offsetWidth-84+'px');
  clip: rect(auto auto auto 42px);
}

.sheet-cl
{
  clip: rect(auto 42px auto auto);
}

.sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-84+'px');
  height: expression(this.parentNode.offsetHeight-84+'px');
  background-color: #993333;
}
#page-background-simple-gradient, #page-background-gradient, #page-background-glare
{
  width: expression(document.body.clientWidth > 900 ? "100%" : "900px");
}
/* end Box, Sheet */

/* begin Header */
div.header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}
/* end Header */

/* begin Menu */
.menu ul
{
  width: 1px;
}

.menu li.menuhover
{
  z-index: 10000;
}

.menu .menuhoverUL
{
  visibility: visible;
}

.menu .menuhoverUL
{
  top: 100%;
  left: 0;
}

.menu .menuhoverUL .menuhoverUL
{
  top: 0;
  left: 100%;
}


.menu .menuhoverUL .menuhoverUL
{
  top: 5px;
  left: 100%;
}


.menu, .menu ul, .menu ul a
{
  height: 1%;
}

.menu li.menuhover
{
  z-index: 10000;
}

.menu .menuhoverUL
{
  visibility: visible;
}

.menu .menuhoverUL
{
  top: 100%;
  left: 0;
}

.menu .menuhoverUL .menuhoverUL
{
  top: 0;
  left: 100%;
}


.menu li li
{
  float: left;
  width: 100%;
}

.nav
{
  zoom: 1;
}

.nav .l, .nav .r
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.nav .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.nav .r
{
  left: expression(this.parentNode.offsetWidth-894+'px');
  clip: rect(auto auto auto 894px);
}

/* end Menu */

/* begin MenuItem */
.menu a
{
  float: left;
}

.menu a:hover
{
  visibility: visible;
}

.menu a .r, .menu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.menu a .r
{
  left: expression(this.parentNode.offsetWidth-414+'px');
  clip: rect(auto auto auto 407px);
}

.menu a .l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}

.menuhover .menuhoverA .t
{
  color: #451717;
}

.menuhover .menuhoverA .l, .menuhover .menuhoverA .r
{
  top: -29px;
}
/* end MenuItem */

/* begin MenuSubItem */
.menu ul a
{
  color: #413D39 !important;
}

.menu ul a:hover {
  color: #451717 !important;
}	

.menu ul .menuhover .menuhoverA
{
  color: #451717 !important;
  background-position: 0 -20px;
}

.nav .menu ul a:hover span, .nav .menu ul a:hover span span
{
  color: #451717 !important;
}	

.nav .menu ul .menuhover .menuhoverA span, .nav .menu ul .menuhover .menuhoverA span span
{
  color: #451717 !important;
}

/* end MenuSubItem */

/* begin Layout */
div.content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.vmenublock, .vmenublock-body
{
  zoom: 1;
}

.vmenublock-body
{
  position: static;
}
.vmenublock-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.vmenublockcontent, .vmenublockcontent-body
{
  zoom: 1;
}

.vmenublockcontent-body
{
  position: static;
}
.vmenublockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
.vmenublockcontent, .vmenublockcontent-body
{
  zoom: 1;
}

.vmenublockcontent-body
{
  position: static;
}
.vmenublockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
/* end Box, Box, VMenuBlockContent */

/* begin Box, Block */
.block, .block-body
{
  zoom: 1;
}

.block-body
{
  position: static;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader
{
  zoom: 1;

}

.blockheader .l, .blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.blockheader .r
{
  left: expression(this.parentNode.offsetWidth-894+'px');
  clip: rect(auto auto auto 875px);
}

.blockheader .l
{
  width: expression(this.parentNode.offsetWidth-19+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent, .blockcontent-body
{
  zoom: 1;
}

.blockcontent-body
{
  position: static;
}

.blockcontent-tr, .blockcontent-tl, .blockcontent-br, .blockcontent-bl, .blockcontent-tc, .blockcontent-bc,.blockcontent-cr, .blockcontent-cl
{
  font-size: 1px;
  background: none;
}

.blockcontent-tr, .blockcontent-tl, .blockcontent-br, .blockcontent-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/blockcontent_s.png',sizingMethod='scale')");
}

.blockcontent-tl
{
  clip: rect(auto 6px 6px auto);
}

.blockcontent-tr
{
  left: expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto 6px 6px);
}

.blockcontent-bl
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px 6px auto auto);
}

.blockcontent-br
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  left: expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(6px auto auto 6px);
}

.blockcontent-tc, .blockcontent-bc
{
  width: expression(this.parentNode.offsetWidth-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/blockcontent_h.png',sizingMethod='scale')");
}

.blockcontent-tc
{
  clip: rect(auto auto 6px auto);
}

.blockcontent-bc
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px auto auto auto);
}

.blockcontent-cr, .blockcontent-cl
{
  height: expression(this.parentNode.offsetHeight-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/blockcontent_v.png',sizingMethod='scale')");
}

.blockcontent-cr
{
  left: expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto auto 6px);
}

.blockcontent-cl
{
  clip: rect(auto 6px auto auto);
}

.blockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-12+'px');
  height: expression(this.parentNode.offsetHeight-12+'px');
  background-color: #AAA39D;
}
.blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper, .button-wrapper .l, .button-wrapper .r
{
  zoom: 1;
}

.button-wrapper .button
{
  float: left;
}

.button-wrapper .l, .button-wrapper .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.button-wrapper .r
{
  left: expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 399px);
}

.button-wrapper .l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end Button */

/* begin Box, Post */
.post, .post-body
{
  zoom: 1;
}

.post-body
{
  position: static;
}

.post-tr, .post-tl, .post-br, .post-bl, .post-tc, .post-bc,.post-cr, .post-cl
{
  font-size: 1px;
  background: none;
}

.post-tr, .post-tl, .post-br, .post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.post-tl
{
  clip: rect(auto 19px 19px auto);
}

.post-tr
{
  left: expression(this.parentNode.offsetWidth-38+'px');
  clip: rect(auto auto 19px 19px);
}

.post-bl
{
  top: expression(this.parentNode.offsetHeight-38+'px');
  clip: rect(19px 19px auto auto);
}

.post-br
{
  top: expression(this.parentNode.offsetHeight-38+'px');
  left: expression(this.parentNode.offsetWidth-38+'px');
  clip: rect(19px auto auto 19px);
}

.post-tc, .post-bc
{
  width: expression(this.parentNode.offsetWidth-38+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.post-tc
{
  clip: rect(auto auto 19px auto);
}

.post-bc
{
  top: expression(this.parentNode.offsetHeight-38+'px');
  clip: rect(19px auto auto auto);
}

.post-cr, .post-cl
{
  height: expression(this.parentNode.offsetHeight-38+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.post-cr
{
  left: expression(this.parentNode.offsetWidth-38+'px');
  clip: rect(auto auto auto 19px);
}

.post-cl
{
  clip: rect(auto 19px auto auto);
}

.post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-38+'px');
  height: expression(this.parentNode.offsetHeight-38+'px');
  background-color: #993333;
}
/* end Box, Post */

/* begin PostBullets */
.post ul li, .post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 13px;/* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;/* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
blockquote,
.postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.footer, .footer-body
{
  zoom:1;
}

.footer-text
{
  height: 25px;
}

.footer-b 
{
  top: expression(this.parentNode.offsetHeight-39+'px');
  width: expression(this.parentNode.offsetWidth-78+'px');
  zoom: 1;
  font-size: 1px;
}

.footer-r, .footer-l
{
  top: expression(this.parentNode.offsetHeight-39+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.footer-r
{
  left: expression(this.parentNode.offsetWidth-78+'px');
  clip: rect(auto auto auto 39px);
}



.footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-39+'px');
  width: 100%;
}

.rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, content */
div.content
{
  width: auto;
}

div.content-layout div.layout-cell, div.content-layout div.layout-cell div.content-layout div.layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}

div.layout-cell div.layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */